.eg-guide-civilization-v-brave-new-world #content article>header>.title>h1>span{color: #EEE997;}
.eg-guide-civilization-v-brave-new-world .no-wrap{overflow: hidden;}
.eg-guide-civilization-v-brave-new-world span.plus{color: #266B3B;
font-weight: 700;
padding-right: 2%;
font-size: 1.5em;}
.eg-guide-civilization-v-brave-new-world span.minus{color: #FF0000;
font-weight: 700;
padding-right: 2%;
font-size: 1.5em;}
.eg-guide-civilization-v-brave-new-world #content article>section>h2.icon{font-family: helvetica, arial, sans-serif;
font-size: 3em;
font-weight: bold;
font-style: italic;
color: #292929;
line-height: 110px;
padding: 1% 0;}
.eg-guide-civilization-v-brave-new-world h2.icon{font-family: helvetica, arial, sans-serif;
font-size: 3em;
font-weight: bold;
font-style: italic;
color: #292929;
line-height: 110px;
padding: 1% 0;}
.eg-guide-civilization-v-brave-new-world h2.icon img{padding-right: 2%;}
.eg-guide-civilization-v-brave-new-world #content article>section>h3.icon{font-family: helvetica, arial, sans-serif;
font-size: 2.5em;
font-weight: bold;
font-style: italic;
color: #292929;
line-height: 60px;
padding: 1% 0;}
.eg-guide-civilization-v-brave-new-world h3.icon{font-family: helvetica, arial, sans-serif;
font-size: 2.5em;
font-weight: bold;
font-style: italic;
color: #292929;
line-height: 60px;
padding: 1% 0;}
.eg-guide-civilization-v-brave-new-world h4{font-family: helvetica, arial, sans-serif;
	 font-size: 2.25em;
	 font-weight: bold;
	 font-style: italic;
	 color: #262626;
	 line-height: 40px;
	 margin-top: 2%;
	 margin-bottom: 2%;
	 padding: 10px 5px 10px 20px;
	 border-top: solid 5px #ebbd1f;
         border-bottom: solid 5px #ebbd1f;
	 background-color: #e9e9e9;
	  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dadada), to(#f8f8f8));
	 background: -webkit-linear-gradient(top, #dadada, #f8f8f8);
	 background: -moz-linear-gradient(top, #dadada, #f8f8f8);
	 background: -ms-linear-gradient(top, #dadada, #f8f8f8);
	 background: -o-linear-gradient(top, #dadada, #f8f8f8);}
.eg-guide-civilization-v-brave-new-world #content article>section>h4{font-family: helvetica, arial, sans-serif;
	 font-size: 2.25em;
	 font-weight: bold;
	 font-style: italic;
	 color: #262626;
	 line-height: 40px;
	 margin-top: 2%;
	 margin-bottom: 2%;
	 padding: 10px 5px 10px 20px;
	 border-top: solid 5px #ebbd1f;
         border-bottom: solid 5px #ebbd1f;
	 background-color: #e9e9e9;
	  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dadada), to(#f8f8f8));
	 background: -webkit-linear-gradient(top, #dadada, #f8f8f8);
	 background: -moz-linear-gradient(top, #dadada, #f8f8f8);
	 background: -ms-linear-gradient(top, #dadada, #f8f8f8);
	 background: -o-linear-gradient(top, #dadada, #f8f8f8);}
.eg-guide-civilization-v-brave-new-world #content article>section>h5{font-family: helvetica, arial, sans-serif;
font-size: 2em;
font-weight: bold;
color: #292929;
padding: .5em 0 .5em;}
.eg-guide-civilization-v-brave-new-world h5{font-family: helvetica, arial, sans-serif;
font-size: 2em;
font-weight: bold;
color: #292929;
padding: .5em 0 .5em;}
.eg-guide-civilization-v-brave-new-world #content article>section>h6{font-family: helvetica, arial, sans-serif;
font-size: 1.25em;
font-weight: bold;
color: #666;
padding: 2% 0 1% 0;
margin-bottom: 1%;
border-bottom: 2px solid #666;
text-transform: uppercase;}
.eg-guide-civilization-v-brave-new-world h6{font-family: helvetica, arial, sans-serif;
font-size: 1.25em;
font-weight: bold;
color: #666;
padding: 2% 0 1% 0;
margin-bottom: 1%;
border-bottom: 2px solid #666;
text-transform: uppercase;}
.eg-guide-civilization-v-brave-new-world #content article>section table{border: 2px solid #999;}
.eg-guide-civilization-v-brave-new-world #content article>section table>tbody>tr>td{border-bottom: 2px solid #999;}
.eg-guide-civilization-v-brave-new-world #content article>section table>tbody>tr:nth-child(even){background-color: #FFF;}
.eg-guide-civilization-v-brave-new-world tr{font-weight: 400;
color: #222;}
.eg-guide-civilization-v-brave-new-world #content article>section table>thead>tr>th{background-color: #999;
color: #fff;
text-transform: uppercase;
border-bottom: 2px solid #888;}
.eg-guide-civilization-v-brave-new-world .table-float{max-width: 350px !important;
float: right;
clear: none;
margin-left: 2%;}
.eg-guide-civilization-v-brave-new-world .table-float-x{max-width: 350px !important;
float: left;
clear: none;
margin-right: 2%;}
.eg-guide-civilization-v-brave-new-world tr.table-header{background-color: #1C3E71;
color: #FFF;
text-transform: uppercase;
font-weight: 700;}
.eg-guide-civilization-v-brave-new-world #content article>section table.medal-table{border: none; margin-bottom: 1%; font-size: 1.25em; width: 100%;}
.eg-guide-civilization-v-brave-new-world #content article>section table.medal-table td{padding: 1% 1%;}
.eg-guide-civilization-v-brave-new-world #content article>section table.medal-table tr.bronze{background-color: #96664b; color: #ffffff; border: 2px solid #ffffff;}
.eg-guide-civilization-v-brave-new-world #content article>section table.medal-table tr.silver{background-color: #85888b; color: #ffffff; border: 2px solid #ffffff;}
.eg-guide-civilization-v-brave-new-world #content article>section table.medal-table tr.gold{background-color: #917c4c; color: #ffffff; border: 2px solid #ffffff;}
.eg-guide-civilization-v-brave-new-world .infobox-bang{background-image: url('/eguides/media/files/eguide_assets/civilization-v-brave-new-world-eguide/icons/bang.png');
	 position: relative;
	 top: -14px;
	 left: -20px;
	 width: 19px;
	 height: 19px;
	 z-index: 10;
	 margin-bottom: -19px}
.eg-guide-civilization-v-brave-new-world .infobox{display: block;
	 background: #e7e7e7;
	 border: 2px solid #1c3e71;
	 color: #2e2e2e;
	 padding: 5px 10px;
	 margin: 2% auto !important;
	 line-height: 1.5em;
	 -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;}
.eg-guide-civilization-v-brave-new-world .infobox h6{font-weight: bold;
font-style: italic;
font-size: 1.5em;
color: #1c3e71;
margin: 2% 0;
text-transform: uppercase;
border: none !important;}
.eg-guide-civilization-v-brave-new-world .infobox p{color: #1c3e71;}
.eg-guide-civilization-v-brave-new-world .warningbox{display: block;
background: #e7e7e7;
border: 2px solid #c82127;
color: #2e2e2e;
padding: 5px 10px;
margin: 2% auto !important;
line-height: 1.5em;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
.eg-guide-civilization-v-brave-new-world .warningbox h6{font-weight: bold;
font-style: italic;
font-size: 1.5em;
color: #c82127;
margin: 2% 0;
text-transform: uppercase;
border: none !important;}
.eg-guide-civilization-v-brave-new-world .warningbox p{color: #c82127;}
.eg-guide-civilization-v-brave-new-world .warningbox-bang{background-image: url('/eguides/media/files/eguide_assets/civilization-v-brave-new-world-eguide/icons/warning-bang.png'); 
position: relative; top: -14px;
left: -20px; width: 19px;
height: 19px;
z-index: 10;
margin-bottom: -19px;}
.eg-guide-civilization-v-brave-new-world img{display: block;
margin-left: auto;
margin-right: auto}
.eg-guide-civilization-v-brave-new-world img.icon{float: left;
margin: 0 3% 5% auto;}
.eg-guide-civilization-v-brave-new-world #content article>section>h3.icon img{padding-right: 2%;}
.eg-guide-civilization-v-brave-new-world #content article>section>h2.icon img{padding-right: 2%;}
.eg-guide-civilization-v-brave-new-world img.icon-float{max-width: 300px;
display: block;
float: left;
margin: 0 3em 4em 0;
clear: both;}
.eg-guide-civilization-v-brave-new-world img.icon-float-x{max-width: 300px;
display: block;
float: right;
margin: 0 6em 4em 0;
clear: none;}
.eg-guide-civilization-v-brave-new-world img.icon-float-y{max-width: 300px;
display: block;
float: left;
margin: 0 0 4em 6em;
clear: none;}